/* Shop - Table of Contents
---------------------------------------------------------------

	#Breadcrumbs
	#Notices
	#Form
	#Common
	#Categories
    #Products
	#Shop
	#Single product
	#Quick view
	#Star rating
	#Cart
    #Checkout
    #Checkout: Pay
    #Checkout: Thank you
	#Checkout: "WooCommerce German Market" plugin
	#Checkout: "WooCommerce Germanized" plugin
    #My account: Login/Register/Lost password
	#My Account: Login/Register popup
	#My account
	#Order
	#Order tracking
	#Widgets
	#Wishlist
	
--------------------------------------------------------------- */


/* #Breadcrumbs
--------------------------------------------------------------- */

.woocommerce-breadcrumb {
	color: #a1a1a1;
}
.woocommerce-breadcrumb a,
.woocommerce-breadcrumb span {
    display: inline-block;
	color: #555;
}
.woocommerce-breadcrumb a:hover {
	color: #dc9814;
}
.woocommerce-breadcrumb .delimiter {
	padding: 0 7px;
}


/* #Notices
--------------------------------------------------------------- */

.nm-shop-notice {
	position: relative;
    padding-top: 38px;
    padding-right: 30px;
    padding-left: 30px;
	text-align: center;
}
.nm-row .nm-shop-notice {
    padding-right: 0;
    padding-left: 0;
}
.nm-shop .nm-shop-notice:last-child {
	padding-top: 0;
    padding-bottom: 57px;
}
.nm-shop-notice span {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.nm-shop-notice.nm-shop-notice-multiple span {
	padding-left: 0;
}
.nm-shop-notice span i {
    position: relative;
    top: -2px;
    display: inline-block;
    font-size: 24px;
	line-height: 1;
    vertical-align: middle;
    margin-right: 8px;
}
.nm-shop-notice.nm-shop-notice-multiple span i {
	display: none;
}
/*.nm-shop-notice.nm-shop-notice-multiple li:first-child span i {
	position: static;
	display: block;
    margin: 0 auto 4px;
}*/
.nm-shop-notice span strong {
	font-weight: normal;
}
.nm-shop-notice a {
	display: none;
}

@media (max-width: 768px) {
	.nm-shop-notice {
        padding-right: 15px;
        padding-left: 15px;
    }
}

/* Success/Notice/Error */
.woocommerce-message,
.woocommerce-info,
.woocommerce-error {
	font-size: 18px;
	line-height: 1.4;
	color: #282828;
}
.woocommerce-message strong,
.woocommerce-info strong,
.woocommerce-error strong {
	font-weight: normal;
}

/* Success */
.woocommerce-message {
	color: #03a678;
}
.nm-shop .woocommerce-message,
.nm-single-product .woocommerce-message {
	display: none;
}

/* Notice */
.nm-shop-notice.woocommerce-info span {
	padding-left: 0;
}

/* Error */
.woocommerce-error {
    color: #f27362;
}
.woocommerce-error strong {
	font-weight: normal;
}
.woocommerce-error .wc-backward {
    display: none;
}

@media all and (max-width: 550px) {
	.nm-shop-notice {
		font-size: 16px;
        line-height: 1.6;
	}
	.nm-shop-notice span i {
        font-size: 22px;
        margin-right: 5px;
	}
}

/* Site-wide notice */
.demo_store {
	color: #fff;
	width: 100%;
	margin: 0;
	padding: 14px 15px;
	text-align: center;
	background: #dc9814;
}


/* #Form
--------------------------------------------------------------- */

.form-row,
.form-group,
.form-actions,
.form-row:last-child,
.form-group:last-child,
.form-actions:last-child {
	margin-bottom: 20px;
}
.form-row-wide {
    clear: both;
}
.form-row-first,
.form-row-last {
    width: 48%;
}
.form-row-first {
	float: left;
}
.form-row-last {
    float: right;
}
.woocommerce-form__label,
.form-row label {
	display: inline-block;
	/*font-size: 14px;*/
	line-height: 1.4;
	color: #282828;
	padding-top: 5px;
    padding-bottom: 8px;
}
.woocommerce-form__label-for-checkbox,
.form-row label.checkbox {
    padding-bottom: 0;
}
.form-row label .required {
	text-decoration: none;
	border-bottom: 0 none;
    opacity: 0.5;
}
.form-row .input-text,
.form-row select {
	display: block;
	width: 100%;
}
.form-row textarea {
	resize: vertical;
}

/* Form: Validation */
.form-row.woocommerce-invalid .input-text,
.form-row.woocommerce-invalid select {
    border-bottom-color: #f27362;
}
.nm-validation-inline-notices .form-row.woocommerce-invalid-required-field:after {
    display: block;
    font-size: 12px;
    line-height: 1.4;
    color: #f27362;
    padding-top: 5px;
    content: "Required field.";
}

/* Form: Checkbox */
.woocommerce-form__label-for-checkbox {
    cursor: pointer;
}
.woocommerce-form__label-for-checkbox .woocommerce-form__input-checkbox {
    position: relative;
    top: 1px;
    margin-right: 6px;
}

/* Form: Checkbox - Custom input */
.woocommerce-form__label-for-checkbox {
    position: relative;
}
.woocommerce-form__label-for-checkbox input {
    visibility: hidden;
}
.woocommerce-form__label-for-checkbox span {
    display: inline-block;
}
.woocommerce-form__label-for-checkbox input + span:before {
	position: absolute;
	top: 7px;
	left: 0;
    display: block;
	content: " ";
	width: 14px;
	height: 14px;
    border: 1px solid #ccc;
	cursor: pointer;
}
.woocommerce-form__label-for-checkbox input:checked + span:before {
	font-family: 'nm-font';
    font-size: 12px;
	line-height: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000;
    content: "\e116";
	text-align: center;
}

/* Form: Radio - Custom input */
.nm-custom-radio {
	position: absolute;
    top: -100px;
	left: 0;
    visibility: hidden;
}
.nm-custom-radio-label {
	position: relative;
    padding-left: 19px;
}
.nm-custom-radio-label:before {
	position: absolute;
	display: block;
	content: " ";
	border: 1px solid #ccc;
	cursor: pointer;
}
.nm-custom-radio-label:before {
	top: 4px;
	left: 0;
	width: 10px;
	height: 10px;
	border-color: #555;
    -webkit-border-radius: 20px; border-radius: 20px;
}
.nm-custom-radio:checked + .nm-custom-radio-label:before {
    border-color: transparent;
    background-color: #282828;
}

/* Form: Radio - Custom input - No border */
.nm-custom-radio-label.no-border:before {
    border-color: #fff;
    background-color: #fff;
}
.nm-custom-radio-label.no-border:before {
    top: 5px;
	width: 8px;
	height: 8px;
}

/* Form: Select2 */
.select2-container--default .select2-selection--single {
	line-height: 1.6;
	height: 41px;
    padding: 8px 10px;
	border-color: #eaeaea;
	-webkit-border-radius: 0; border-radius: 0;
    outline: 0;
}
.select2-container--default .select2-selection--single:focus {
    outline: 0;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: inherit;
    padding: 0; 
}
.select2-container--default.select2-container--open.select2-container--above .select2-selection--single,
.select2-container--default.select2-container--open.select2-container--below .select2-selection--single {
    border-color: #ccc;
}
.select2-container--default.select2-container--open.select2-container--below .select2-selection--single {
    border-bottom-color: transparent;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 7px;
    right: 5px;
}

/* Form: Select2 - Dropdown */
.select2-dropdown,
.select2-container--open .select2-dropdown--above,
.select2-container--open .select2-dropdown--below {
	border-color: #ccc;
	-webkit-border-radius: 0; border-radius: 0;
}
.select2-container--open .select2-dropdown--below {
    margin-top: -1px;
}
.select2-search--dropdown {
	padding: 0 10px 10px;
}
.select2-container--open .select2-dropdown--above .select2-search--dropdown {
	padding-top: 10px;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    border-color: #e7e7e7;
}
.select2-results {
	padding: 0;
	border-top: 1px solid #eaeaea;
	background: #f8f8f8;
}
.select2-container--open .select2-dropdown--above .select2-results {
	border-bottom: 1px solid #ccc;
}
.select2-container--default .select2-results > .select2-results__options {
    max-height: 245px;
}
.select2-results__option { 
	margin: 0;
	padding: 6px 10px;
	border-bottom: 1px solid #eaeaea;
}
..select2-results__option:last-child {
	border-bottom: 0 none;
}
.select2-container--default .select2-results__option[aria-selected="true"] {
    background-color: inherit;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	color: #eee;
	background: #282828;
	-webkit-border-radius: 0; border-radius: 0;
}

/* Password strength indicator */
.woocommerce-password-strength {
	display: inline-block;
	font-size: 12px;
	line-height: 1;
	color: #fff;
	margin-top: 14px;
	padding: 5px 12px;
	-webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;
	background-color: #f27362;
}
.woocommerce-password-strength.strong {
	background-color: #03a678;
}
.woocommerce-password-strength.good {
	background-color: #f3b700;
}
.woocommerce-password-hint {
    display: block;
    font-size: 12px;
    padding-top: 4px;
}


/* #Common
--------------------------------------------------------------- */

/* Product variation */
.variation {
	font-size: 12px;
	/*line-height: 1.4;*/
    line-height: 1.6;
    color: #888;
}
.variation p {
	margin-bottom: 0;
}

/* Product variation - "dl" */
dl.variation dt,
dl.variation dd {
    font-weight: normal;
}
dl.variation dt {
	float: left;
	margin-right: 5px;
}
dl.variation dd {
    color: #888;
	margin-bottom: 0;
}

/* Product variation - "ul" */
ul.variation li {
	float: none;
    display: block;
    padding-bottom: 1px;
}
ul.variation li > div {
	display: inline-block;
}
ul.variation li > div:first-child {
    /*color: #282828;*/
    margin-right: 2px;
}

/* Addresses */
.addresses {
	color: #282828;
}
.addresses > div {
    padding-top: 21px;
}
.addresses h3 {
	font-size: 16px;
    padding-bottom: 0;
}
.addresses address {
	font-style: normal;
	color: #888;
    margin-bottom: 0;
	padding-top: 10px;
}


/* #Categories
--------------------------------------------------------------- */

.woocommerce-loop-category__title {
    font-size: 16px;
    line-height: 1.4;
    color: #282828;
    margin-top: 14px;
	padding-bottom: 12px;
}
.woocommerce-loop-category__title .count {
    display: block;
    font-size: 14px;
    color: #8c8c8c;
    margin-top: 6px;
    background: none;
}


/* #Products
--------------------------------------------------------------- */

.products li {
	position: relative;
}

/* Thumbnail */
.nm-shop-loop-thumbnail {
	position: relative;
	overflow: hidden;
	background: #eee;
}
.nm-shop-loop-thumbnail.nm-loader:after {
	display: none;
}
.wishlist-adding .nm-shop-loop-thumbnail.nm-loader:after,
.hover-image-loading .nm-shop-loop-thumbnail.nm-loader:after {
	display: block;
}
.nm-shop-loop-thumbnail a {
	display: block;
	position: relative;
}
.nm-shop-loop-thumbnail img {
	display: block;
	width: 100%;
	height: auto;
}
.nm-shop-loop-thumbnail img.unveil-image {
	opacity: 0;
	-webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; -o-transition: opacity 0.5s ease; transition: opacity 0.5s ease;
}
.image-loaded .nm-shop-loop-thumbnail img {
	opacity: 1;
}

/* Hover image */
.nm-shop-loop-thumbnail img.hover-image {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: opacity 0.2s linear; -moz-transition: opacity 0.2s linear; -o-transition: opacity 0.2s linear; transition: opacity 0.2s linear;
	/*-webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden;*/
	/*-webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0);*/
}
.hover-image-loaded .nm-shop-loop-thumbnail a:hover img.hover-image {
	opacity: 1;
}

/* "Sale" flash */
.onsale {
	display: block;
	position: absolute;
	top: 12px;
	right: 12px;
	z-index: 10;
	font-size: 14px;
	line-height: 1;
	color: #373737;
	/*padding: 3px 7px;*/
	padding: 4px 8px;
	-webkit-border-radius: 30px; border-radius: 30px;
	/*background: #56be9f;*/
	background: #fff;
}

/* "Out of stock" flash */
.products li.outofstock .nm-shop-loop-thumbnail > a:after {
    position: absolute;
    top: 12px;
    left: 12px;
    display: block;
    font-size: 14px;
    line-height: 1;  
    color: #282828;
    content: "Out of stock";
    padding: 4px 8px;
    text-align: center;
    -webkit-border-radius: 30px; border-radius: 30px;
    background: #fff;
}

/* Details */
.nm-shop-loop-details {
	position: relative;
    overflow: hidden;
	margin-top: 14px;
	padding-bottom: 12px;
}
.nm-shop-loop-details h3 {
	display: block;
    font-size: 16px;
    line-height: 1.4;
    margin: 0;
	padding-right: 32px;
}
.nm-shop-loop-details h3 a {
	color: #8c8c8c;
}
.nm-shop-loop-after-title {
	position: relative;
	margin-top: 2px;
	padding-bottom: 2px;
}
.no-touch .nm-shop-loop-after-title.action-link-touch,
.nm-shop-loop-after-title.action-link-hide { /* No product-price fix */
	min-height: 28px;
}
.nm-shop-loop-price,
.nm-shop-loop-actions {
	-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;
}
.nm-shop-loop-actions {
	position: absolute;
	top: 0;
	left: -10px;
	opacity: 0;
}
.touch .action-link-touch .nm-shop-loop-actions,
.action-link-show .nm-shop-loop-actions {
	position: static;
	top: auto;
	left: auto;
	opacity: 1;
}
.nm-products li:hover .nm-shop-loop-price {
	opacity: 0
}
.touch .nm-products li:hover .action-link-touch .nm-shop-loop-price,
.nm-products li:hover .action-link-show .nm-shop-loop-price {
	opacity: 1;
}
.nm-products li:hover .nm-shop-loop-actions {
	opacity: 1;
	left: 0;
}
/* Details: Price */
.products .price {
	font-size: 14px;
	white-space: nowrap;
}
.products .price .amount {
	color: #282828;
}
.products .price del {
	text-decoration: line-through;
}
.products .price ins {
	color: #dc9814;
	text-decoration: none;
	background: none;
}
.products .price ins .amount {
	color: #dc9814;
}
.nm-shop-loop-price {
	opacity: 1;
}
.products .price .woocommerce_de_versandkosten { /* "WooCommerce German Market" plugin */
	line-height: 1.2;
}

/* Details: Actions */
.nm-shop-loop-actions > a,
.nm-shop-loop-actions > a:active,
.nm-shop-loop-actions > a:focus {
	color: #282828;
}
.nm-shop-loop-actions > a {
	position: relative;
	display: inline-block;
    font-size: 14px;
	line-height: inherit;
	white-space: nowrap;
    margin-left: 10px;
	padding: 0 0 1px;
	text-align: left;
    border-bottom: 1px solid #cfcfcf;
	background-color: transparent;
}
.nm-shop-loop-actions > a:first-child {
    margin-left: 0;
}
.nm-shop-loop-actions > a.loading {
    opacity: 1;
    background: none;
}
.touch .action-link-touch .nm-shop-loop-actions > a,
.action-link-show .nm-shop-loop-actions > a {
    display: block;
	color: #8c8c8c;
	margin-top: 11px;
	padding: 7px 0px;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}
.no-touch .nm-shop-loop-actions > a:hover {
	color: #dc9814;
}
.nm-shop-loop-actions .added_to_cart {
	display: none !important;
}

/* Details: Wishlist button */
.nm-shop-loop-wishlist-button {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}

@media all and (max-width: 400px) {
	/* Columns */
	.products.xsmall-block-grid-1 > li {
		width: 100%;
	}
	
	/* Sale flash */
	.onsale {
		top: 7px;
		right: 7px;
		padding: 3px 5px;
	}
}


/* #Shop
--------------------------------------------------------------- */

/* Shop */
#nm-shop {
	padding: 0 0 37px;
}
#nm-shop.header-disabled {
    padding-top: 65px;
}

/* Taxonomy header */
#nm-shop-taxonomy-header {
    padding-top: 61px;
}
#nm-shop-taxonomy-header.has-image {
    padding-top: 0;
    height: 550px;
}
.nm-shop-taxonomy-header-inner {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    background-color: transparent;
}
.nm-shop-taxonomy-text.align-center {
    text-align: center;
}
.nm-shop-taxonomy-text.align-right {
    text-align: right;
}
#nm-shop-taxonomy-header.has-image .nm-shop-taxonomy-text {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);
}
.nm-shop-taxonomy-text h1 {
    font-size: 28px;
}
.nm-shop-taxonomy-text .term-description {
    font-size: 16px;
    padding-top: 10px;
}

@media all and (max-width: 991px) {
    #nm-shop-taxonomy-header.has-image {
        height: 370px;
    }
}
@media all and (max-width: 768px) {
    .nm-shop-taxonomy-text h1 {
        font-size: 26px;
    }
    #nm-shop-taxonomy-header.has-image {
        height: 210px;
    }
    .nm-shop-taxonomy-text .term-description {
        display: none;
    }
}
@media all and (max-width: 550px) {
    .nm-shop-taxonomy-text h1 {
        font-size: 24px;
    }
}
@media all and (max-width: 400px) {
    .nm-shop-taxonomy-text h1 {
        font-size: 22px;
    }
}

/* Hidden taxonomy content (title and description) */
.nm-shop-hidden-taxonomy-content {
	height: 0;
	overflow: hidden;
}

/* Header */
.nm-shop-header {
	padding: 52px 0;
}

/* Header: Menus */
.nm-shop-menu {
	overflow: hidden;
}
.nm-shop-menu ul li a {
	color: #888;
}
.nm-shop-menu ul li a:hover,
.nm-shop-menu ul li.current-cat a,
.nm-shop-menu ul li.active a {
	/*color: #282828;*/
    color: #dc9814;
}
/*.nm-shop-menu ul li.current-cat a,
.nm-shop-menu ul li.active a {
    border-bottom: 1px solid #dc9814;
}*/
.nm-shop-menu ul li:first-child,
.nm-shop-menu ul li:first-child a {
	margin-left: 0;
}
.nm-shop-menu ul li:last-of-type,
.nm-shop-menu ul li:last-child,
.nm-shop-menu ul li:last-of-type a,
.nm-shop-menu ul li:last-child a {
	margin-right: 0;
}
.nm-shop-menu ul li > span {
	font-family: Arial, Helvetica, sans-serif;
	color: #ccc;
}

/* Header: Product filter menu */
.nm-shop-filter-menu {
	float: right;
	width: 20%;
	text-align: right;
	white-space: nowrap;
    overflow: hidden;
}
.nm-shop-header.no-categories .nm-shop-filter-menu {
	float: left;
	width: 100%;
	text-align: left;
}
.nm-shop-filter-menu li {
    display: inline-block;
    vertical-align: middle;
}
.nm-shop-filter-menu li.nm-shop-categories-btn-wrap {
	display: none;
}
.nm-shop-filter-menu li a {
    font-size: 18px;
	line-height: 2;
	margin: 0 15px;
}
.nm-shop-filter-menu li a i {
	font-size: 14px;
    color: #c0c0c0;
	padding-left: 1px;
}
.nm-shop-header.no-filters .nm-shop-filter-menu li.nm-shop-search-btn-wrap > span {
	display: none;
}

/* Header: Product filter menu - Without separator */
.list_nosep .nm-shop-filter-menu li.nm-shop-search-btn-wrap > span {
	display: none;
}
.list_nosep .nm-shop-filter-menu li a {
	margin: 0 25px 0 0;
}
.list_nosep .nm-shop-filter-menu li:last-of-type a {
	margin-right: 0;
}

/* Header: Product filter menu - Centered header */
.nm-shop-header.centered .nm-shop-filter-menu {
    display: none;
}

/* Header: Product categories menu */
.nm-shop-categories {
	float: left;
	width: 80%;
    overflow: hidden;
}
.nm-shop-categories li {
    display: inline-block;
    vertical-align: middle;
}
.nm-shop-categories li a {
    font-size: 18px;
	line-height: 2;
	margin: 0 17px;
}
.nm-shop-categories .nm-shop-sub-categories {
	width: 100%;
	padding-top: 16px;
	overflow: hidden;
}
.nm-shop-categories .nm-shop-sub-categories li a {
	margin: 0 28px 0 0;
}
.nm-shop-categories .nm-shop-sub-categories li.current-cat a,
.nm-shop-categories .nm-shop-sub-categories li.active a {
	padding-bottom: 3px;
}
.nm-shop-categories .nm-shop-sub-categories li span {
	display: none;
}

/* Header: Product categories menu - Back button */
.nm-shop-categories li.nm-category-back-button.current-cat a {
	color: inherit;
	padding-bottom: 0;
	border-bottom: 0 none;
	opacity: 0.5;
	cursor: default;
}
.nm-shop-categories li.nm-category-back-button a i {
	vertical-align: middle;
}

/* Header: Product categories menu - Without separator */
.list_nosep .nm-shop-categories li a {
	margin: 0 28px 0 0;
}
.list_nosep .nm-shop-categories li:last-of-type a {
	margin-right: 0;
}
.list_nosep .nm-shop-categories li > span {
	display: none;
}
.list_nosep .nm-shop-categories .nm-shop-sub-categories li a {
	font-size: 16px;
	margin-right: 19px;
}
.list_nosep .nm-shop-categories .nm-shop-sub-categories li:last-child a {
	margin-right: 0;
}

/* Header: Product categories menu - Centered */
.nm-shop-header.centered .nm-shop-categories {
	width: 100%;
    text-align: center;
}

/* Filters */
#nm-shop-sidebar-layout-indicator { /* Don't remove (used for testing sidebar/filters layout in JavaScript) */
	display: none !important;
}
.nm-shop-sidebar-header #nm-shop-sidebar {
	display: none;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; -o-transition: opacity 0.5s ease; transition: opacity 0.5s ease;
}
#nm-shop-sidebar.fade-in {
	opacity: 1;
}
#nm-shop-sidebar.force-show {
	display: block;
}
#nm-shop-sidebar .nm-shop-sidebar-inner {
	padding-top: 20px;
}
.nm-shop-sidebar-header #nm-shop-sidebar .widget {
	padding-top: 28px;
	/* Equal height fix */
	padding-bottom: 1000px;
	margin-bottom: -1000px;
}
@media all and (min-width: 992px) {
    .nm-shop-sidebar-header #nm-shop-sidebar .widget .nm-shop-widget-col:last-child {
        height: auto !important; /* Override static height set by tablet/mobile menu */
    }
}

/* Filters: Sidebar */
.nm-shop-sidebar-default.nm-shop-sidebar-position-right .nm-shop-sidebar-col {
    float: right;
}
.nm-shop-sidebar-default #nm-shop-sidebar {
    padding-right: 34px;
}
.nm-shop-sidebar-default.nm-shop-sidebar-position-right #nm-shop-sidebar {
    padding-right: 0;
    padding-left: 34px;
}
.nm-shop-sidebar-default #nm-shop-sidebar .widget {
	margin-bottom: 37px;
	padding-bottom: 37px;
	border-bottom: 1px solid #eaeaea;
}
.nm-shop-sidebar-default #nm-shop-sidebar .widget:last-child {
	padding-bottom: 0;
	border-bottom: 0 none;
}

/* Filters: Popup */
.shop-filters-popup-open #nm-widget-panel-overlay {
    cursor: pointer;
}
#nm-shop-sidebar-popup-button {
    position: fixed;
    right: 30px;
    bottom: 0;
    z-index: 500;
    color: #fff;
    width: 342px;
    margin-top: 0;
    padding: 10px 20px;
    opacity: 0.91;
    cursor: pointer;
    -webkit-transform: translateY(100%); transform: translateY(100%);
    -webkit-transition: transform 0.2s ease 0s; transition: transform 0.2s ease 0s;
    background: #282828;
}
.mobile-menu-open #nm-shop-sidebar-popup-button,
.widget-panel-open #nm-shop-sidebar-popup-button,
.widget-panel-clo